{
  "smartbookingApp": {
    "utenteApp": {
      "home": {
        "title": "UtenteApps",
        "refreshListLabel": "Refresh list",
        "createLabel": "Genera un nuovo Utente App",
        "createOrEditLabel": "Genera o modifica un Utente App",
        "notFound": "No Utente Apps found"
      },
      "created": "&Egrave; stato generato un nuovo Utente App con identificatore {{ param }}",
      "updated": "&Egrave; stato aggiornato Utente App identificato da {{ param }}",
      "deleted": "&Egrave; stato eliminato Utente App con identificatore {{ param }}",
      "delete": {
        "question": "Sei sicuro di volere eliminare Utente App {{ id }}?"
      },
      "detail": {
        "title": "Utente App"
      },
      "id": "ID",
      "username": "Username",
      "email": "Email",
      "telefono": "Telefono",
      "ruolo": "Ruolo",
      "attivo": "Attivo",
      "nome": "Nome",
      "cognome": "Cognome",
      "luogoNascita": "Luogo Nascita",
      "dataNascita": "Data Nascita",
      "residente": "Residente",
      "societa": "Societa",
      "sede": "Sede",
      "codfiscale": "Codfiscale",
      "telefonoSoc": "Telefono Soc",
      "emailSoc": "Email Soc",
      "internalUser": "Internal User",
      "liberatorie": "Liberatorie"
    }
  }
}
